Bug 1877763 - Remove unnecessary semicolons from python script
Summary: Remove unnecessary semicolons from python script
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Vikram Goyal
QA Contact: Jan Zmeskal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-10 12:01 UTC by Roberto Ciatti
Modified: 2021-03-08 09:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 09:14:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4170 0 None closed Bug 1877763: oVirt UPI - python code snippets without semicolons 2020-09-22 11:03:48 UTC

Comment 1 Jan Zmeskal 2020-09-22 11:04:06 UTC
Verified by reviewing the associated PR and trying to run the python commands.


Note You need to log in before you can comment on or make changes to this bug.